/* Template V.1.0 */

/* COLORS */
.header-inner{
	background-color:#4569b4;
	color: #ec812a;
}
#footer{
	background-color: #393939;
	color: white;
}
/* COVID-19 DELETE */
.maximenuck.item247.last.level1, .maximenuck.item248.last.level1 {
    display: none !important;
}

#covidFooter {
  position: absolute;
  right: 0;
  bottom: 0;
}
#covidFooter img {
    max-width: 120px;
    width: 90%;
    display: block;
    margin: 0 auto;
}
.bottom-box-2-inner .moduletable {
  position: relative;
}
#covidBg {
  background-color: #fff;
  padding: 5px 10px;
  display: block;
  position: relative;
}
#covidBox {
  position: relative;
  display: block;
  max-width: 500px;
  margin: 0 auto;
  font-size: 14px;
}
#covidBox a {
    max-width: 80%;
    text-align: center;
    display: block;
    margin: auto;
}
#covidBox .fa {
  position: absolute;
  right: 10px;
  top: 2px;
  cursor:pointer;
}
.showDesktop {display:block; margin:30px auto;}
.showMobile  {display:none;}
.showDesktop  img {width:100%;}
.showMobile   img {width:100%; margin:30px auto;}

@media(max-width: 767px){
.showDesktop {display:none;}
.showMobile {display:block;}
}
/*********** TAGS ***********/
.container-full{
	max-width: 1170px;
	margin: 0 auto;
}
.logo{
	display: inline-block;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 5px;
}
body{
	font-size: 16px;
	font-family: 'Slabo 27px', serif;
}
h1{font-size: 3em;}
h2{font-size: 2em;}
h3{font-size: 1.5em;}
h4{font-size: 1em;}
h5{font-size: 0.8em;}

img{
	width: 100%;
	height: auto;
}
.logo img {
    max-width: 220px;
}
/*********** HEADER ***********/
.header{
	position:fixed;
	top:0;
	width: 100%;
	z-index: 99999
}
.header-inner{
}
.header-nav{
}
.header-top{
	min-height: 10px;
}
.header-mid{
	min-height: 30px;
	padding-top: 30px;
}

/*********** NAVIGATON ***********/
.navigation{
}
.nav-menu{
	padding-top: 15px;
}
.maximenuck a.maximenuck {
    padding: 0px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    margin-top: 7px;
}

.maximenuck li{
	margin: 0 0px 0px 0px;
}
.maximenuck li a:hover{
	color: #ec812a;
}
.mod-languages{
	text-align: right;
}
.mod-languages a{
	color: #fff;
}

.nav-menu {
  display: flex;
  justify-content: space-evenly;
}
.nav-menu .moduletable:nth-child(1) {
  max-width: 80%;
  width: 100%;
}
.nav-menu .moduletable:nth-child(2) {
  max-width: 20%;
  width: 100%;
}
.bookNowBtn {
  background-color: #fff;
  padding: 5px 10px;
  border-radius: 3px;
  text-align:center;
  cursor:pointer;
}
#bookingNowBTN h3 {
  color: #000;
  line-height: 1.3;
}
#bookingNowBTN .modal-footer button {
  font-size: 18px;
}
#bookingNowBTN .modal-footer .btn-secondary {
  color: #333;
}

/*********** TOP-BOXES ***********/
.slider{
	margin-top: 140px;
}
.top-box-1{
	background-color: white;
}
.top-box-1-inner{}

.top-box-2{
	background-color: white;
}
.top-box-2-inner{}
/*********** CONTENT ***********/
.content{
	margin: 0 auto;
	min-height: 200px;
}
.content-inner{}
.content-top{
}
.content-bottom{}

.menu-header, .registration-home{
	width: 90%;
	margin: 0 auto;
}
.menu-header h1{
	text-align: center;
	font-size: 4em;
	letter-spacing: 25px;
	margin-bottom: 10px;
}
.menu-header h4{
	text-align: center;
	font-size: 1.5em;
	letter-spacing: 4px;
	margin-bottom: 42px;
}
.menu-header p{
	font-size: 20px;
}
.lines{
	border:1px solid #000;
	margin-top: 23px;
}
.titles-home{
	width: 90%;
	margin: 20px auto;
}
.title-lines{
	text-align: center;
	letter-spacing: 6px;
	font-size: 20px;
}
.title-lines h5, .title-lines h2{
	margin: 0;
}
.uk-panel-space {
	padding: 0;
}
.registration-home{
	margin-top: 60px;
	margin-bottom: 60px;
}
.registration-home h2{
	margin-top: 5px;
	font-size: 1.7em; 
}
.request-button{
	font-weight: 700;
	padding: 10px 44px;
	background-color: #ec812a;
	color: #fff;
	font-size: 25px;
}
a:hover.request-button{
	text-decoration: none;
	color: #fff;
}
.uk-button {
	color: #fff !important;
	padding: 0 15px !important;
	background: #4569b4 !important;
	font-size: 1em !important;
	border-radius: 0 !important;
	float: right !important;
}
.about-home-culebra{
	text-align: center;
	padding: 65px 100px;
	color: #fff;
	font-size: 20px;
}
.about-home-culebra a{
	background-color: #ec812a;
	padding: 15px 30px;
	margin-top: 20px;
	text-decoration: none;
	display: inline-block;
	color: #fff;
	font-weight: 700;
}
.video-wrap{
	text-align: center;
	width: 50%;
	margin: 0 auto;
}
.video-home-control{
	width: 50%;
	height: 370px;
}
.about-info img{
	width: 50%;
}
/**********  DOCK   *************/
/************************/

#dockContent {
  margin:10% auto 0;
  padding:100px 0px;
  box-sizing: border-box;
  max-width:1000px;
  width:100%;
}

#dockContent div img {
  display: block;
  margin: 0 auto 20px;
}
/************************/
/************************/

/************VILLAS*************/
.section-header{
	margin-top: 140px;
}
.section-header-map{
  margin-top: 170px;
}
.villas-container{
}
.villas-box-container{
	width: 90%;
	margin: 20px auto;
	padding: 30px 0;
}
.villas-additional-info{
	width: 90%;
	margin: 0 auto;
}
.villas-gallery{}
.villas-info ul{
	padding-left: 15px;
}
.villas-info h3{
	margin-top: 0;
	color: #ec812a;
	font-size: 2.5em;
}
.division-line{
	border-bottom: 1px solid #000;
	width: 70%;
	margin: 0 auto;
}
.about-wrap h2{
	letter-spacing: 1px;
}
/***************RATES*****************/
.rates-container{
	text-align: center;
	width: 90%;
	margin: 0 auto;
}
.rates-box, .rules-container, .about-info{
	width: 90%;
	margin: 0 auto;
}
.rate-title{
	height: 60px;
	border-bottom: 1px solid #000;
}
.rate-title h3{
	margin-bottom: 0;
	color: #ec812a;
}
.rates-t-control{
	text-align: left;
}
.rates-controls{
	padding: 0;
}
.visible-list{
	display: none;
}
.rates-list ul{
	padding: 0;
	list-style: none;
}
.rates-list ul li{
	font-size: 20px;
	padding: 7px 0;
	border-bottom: 1px solid black;
}
.more-info{
	margin-top: 30px;
	margin-bottom: 100px;
	padding: 10px;
}
.division-line-rate{
	border-bottom: 1px solid #ec812a;
	width: 70%;
	margin: 40px auto;
}
.rules-container{
	padding-bottom: 60px;
}

.offers-table table tr th {
    /*border: solid 1px #ccc;*/
    padding: 10px 20px;
    box-sizing: border-box;
    font-family: 'Slabo 27px', sans-serif;
    color: #ec812a;
     font-size: 18px;
    font-weight: 400;
    width: 19%;
}
.offers-table-es table tr th {
    padding: 10px 20px;
    box-sizing: border-box;
    font-family: 'Slabo 27px', sans-serif;
    color: #ec812a;
    /*font-size: 24px;
    font-weight: 400;
    width: 24%;*/
    font-size: 18px;
    font-weight: 400;
    width: 19%;
    
}

.offers-table table tr td, .offers-table-es table tr td {
/*    border: solid 1px #ccc;*/
    padding: 10px 20px;
    box-sizing: border-box;
    font-family: 'Slabo 27px', sans-serif;
    /* font-size: 1.5em; */
  /*  background-color: #efefef; */
    text-align: center;
    font-size: 18px;
}
.offers-table, .offers-table-es {
    max-width: 900px;
    width: 100%;
    display: block;
    margin: 50px auto 10px;
}


.offers-table table tbody tr, .offers-table-es table tbody tr {
 border-bottom: 1px solid #ccc
 }

.offers-table table tbody tr:nth-child(even), .offers-table-es table tbody tr:nth-child(even) {
 background-color: #dcdcdc;
}
.offers-table table tbody tr:nth-child(odd), .offers-table-es table tbody tr:nth-child(odd) {
 background-color: #efefef;
}


.offer-container .offer-info {
    width: 69%;
    padding-left: 20px;
}
.offer-container .offer-img {
    width: 30%;
}
.offer-container .offer-img, .offer-info {
    display: inline-block;
    vertical-align: top;
}
.offer-container .offer-img img {
    width: 100%;
        height: auto;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    border: 0;
}
.offer-kayak {
    padding: 0 20px;
}
.offer-kayak .slider-offer {
    width: 49%;
    display: inline-block;
    position: relative;
}

.offer-kayak .offer-info {
    display: inline-block;
    width: 50% !important;
    position: relative;
    padding: 20px;
}

.offer-kayak p, .offer-kayak h4 {
    margin: 0;
}
.offer-kayak .restrictions {
margin-top: 15px;
}
.rates-container .offer-kayak {
    text-align: left;
}
.offer-kayak .offer-info h4 {
    font-weight: 800;
}

/**************RESERVATIONS***********/
.reservation-wrap{
	width: 90%;
	margin: 0 auto;
	padding-bottom: 50px;
}
.reserve-info{}
.reserve-form{}
.reserve-form .bfQuickMode input[type="text"], .reserve-form .bfQuickMode textarea, 
.reserve-form .bfQuickMode select, .reserve-form .bfQuickMode .uneditable-input {
	max-width: 100%;
}
.reserve-form .bfPage .bfElemWrap:nth-child(4),.reserve-form .bfPage .bfElemWrap:nth-child(5){
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
.reserve-form .bfQuickMode .controls .control-label {
	width: 60%;
}
.reserve-form .bfPage #bfElemWrap7 input[type="text"]{
	max-width: 80%;
}
.reserve-form #bfSubmitButton{
	margin-top: 30px;
}
/*********** BOTTOM-BOXES ***********/
.bottom-box-1{
}
.bottom-box-1-inner{}

.bottom-box-2{}
.bottom-box-2-inner{}
.background-gallery-top{
	background-image: url(../images/bg-home-bottom.jpg);
	background-size: cover;
	background-size: cover;
	height: 300px;
	background-position: 0px -175px;
	background-repeat: no-repeat;
}
/*********** FOOTER ***********/
#footer{
}
.footer-inner{}
.footer-content{}
.footer-top{
	padding-top: 15px;
}
.footer-col-1, .footer-col-2, .footer-col-3{
	width: 33.33333%;
	min-height: 100px;
	margin-right: -4px;
	display: inline-block;
	vertical-align: top;
}
.copy{
	text-align: center;
	font-size: 0.8em;
	margin-bottom: 0;
}
.footer-contact{
	width: 55%;
	margin: 0 auto;
}
.f-lines{
	border-bottom:1px solid #fff;
	margin-top: 18px;
}
.f-title{
	text-align: center;
}
.info-footer{
	width: 50%;
	margin: 0 auto;
	text-align: center;
}
.info-footer ul, .social-menu ul, .footer-menu ul.nav{
	padding: 0;
}
.info-footer ul li, .footer-menu ul li, .social-menu ul li{
	display: inline-block;
	vertical-align: top;
}
.info-footer ul li{
	margin-right: 5px;
	margin-left:5px;
	color: #ec812a;
}
.info-footer ul li a{
  color: #ec812a;
}
.info-footer ul li i{
	color: #fff;
	margin: 0 10px;
}
.footer-menu-container{
	width:90%;
	margin: 0 auto;
	border-top: 1px solid #000;
	padding-top: 30px;
}
.footer-menu, .social-menu{
	/* width: 52%; */
	margin: 0 auto;
	text-align: center;
}
.footer-menu .nav > li > a {
	position: relative;
	display: block;
	padding: 5px 15px;
	color:#000;
	border-right:1px solid #000;
}
.footer-menu .nav > li > a:focus, .nav > li > a:hover {
	text-decoration: none;
	background-color: #fff;
}
.social-menu li{
	margin: 0 2px;
	width: 50px;
	margin-bottom: 30px;
}
.social-menu img{
	width: 100%;
	height: auto;
}
/*********** CLASSES ***********/
.uk-modal {
	z-index: 99999 !important;

}



/*********************************************
.popup #overlay {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background-color: #000;
 filter:alpha(opacity=70);
 -moz-opacity:0.7;
 -khtml-opacity: 0.7;
 opacity: 0.7;
 z-index: 1;
 display: none;
}
.popup .cnt223 a {
 text-decoration: none;
color:#333;
}
.popup .cnt223 a h3, .popup .cnt223 a h2 {
text-align:center;
color:#333;
}
.popup {
 width: 100%;
 margin: 0 auto;
 display: none;
 position: fixed;
 z-index: 101;
 top: 0;
 bottom: 0;
 right: 0;
 left: 0;
 height: 100vh;
 background-color: rgba(0,0,0,0.6);
}
.popup .cnt223 {
 max-width: 500px;
 width: 100%;
 min-height: 150px;
 margin: 100px auto;
 background: #ffffff;
 position: relative;
 z-index: 103;
 padding: 15px 35px;
 border-radius: 5px;
 box-shadow: 0 2px 5px #000;
}
.popup .cnt223 p {
 clear: both;
 color: #555555;
 font-size: 20px;
 font-family: sans-serif;
}
.popup .cnt223 p a {
 color: #d91900;
 font-weight: bold;
}
.popup .cnt223 .x {
 float: right;
 height: 35px;
 left: 22px;
 position: relative;
 top: -25px;
 width: 34px;
}
.popup .cnt223 img {
width:100%;
display:block;
margin:0 auto;
}
.popup .cnt223 .x:hover, .popup .close-pop {
 cursor: pointer;
}
.popup .cnt223 a.close-pop {
    text-align: right;
    display: block;
}
********************************************/



/********************** MEDIA QUERIES **********************/


/****************737px - 1366px**************************/
@media only screen and (min-width:737px) and (max-width: 1366px){
  .section-header-map {
	margin-top: 150px;
}
  .slider {
	margin-top: 120px;
}
}

@media (max-width:767px) {
  .offers-table, .offers-table-es {
    overflow: scroll;
    box-sizing: border-box;
    position: relative;
}
.offers-table table, .offers-table-es table {
  max-width: 600px;
  width: 600px;
  margin:0 auto;
}
  
#covidFooter {
  position: relative;
}
}

/****************414px - 736px**************************/
@media only screen and (min-width:414px) and (max-width: 736px){
.logo img{
	width:70%;
}
.nav-menu {
	padding-top: 5px;
}
.header-mid {
	padding-top: 15px;
}
.maximenuck li {
	margin: 0;
	position: relative !important;
	left: -45%;
	margin-bottom: 30px;
}
.menu-header h1 {
	letter-spacing: 20px;
}
.slider {
	margin-top: 85px;
}
.titles-home {
	width: 98%;
	margin: 20px auto;
}
.video-wrap {
	text-align: center;
	width: 98%;
	margin: 0 auto;
}
.about-home-culebra {
	text-align: center;
	padding: 25px 15px;
	color: #fff;
	font-size: 1em;
	width: 100%;
}
.background-gallery-top {
	height: 300px;
	background-position: center center;
}
.section-header {
	margin-top: 75px;
}
.villas-info h3 {
	margin-top: 20px;
}
.footer-menu, .social-menu {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.footer-contact {
	width: 95%;
}
.visible-list {
	display: block;
}
.rate-title h3 {
	font-size: 1.3em;
}
.title-lines {
	letter-spacing: 0px;
		padding-top: 0;
}
.reserve-info h2{
	font-size: 1.6em;
	text-align: center;
}
.reserve-form .bfPage .bfElemWrap:nth-child(4), .reserve-form .bfPage .bfElemWrap:nth-child(5) {
	display: block;
	vertical-align: top;
	width: 100%;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
	width: 100%;
	max-width: 94%;
	min-width: 94%;
}
.bfElemWrap.control-group{
	margin-top: 20px;
}
.bfCalendar{
	margin-top: 10px;
	padding: 10px 30px;
}
.about-info h1{
	font-size: 2.4em;
}
.footer-menu-container {
	width: 95%;
}
.footer-menu .nav > li > a {
	position: relative;
	display: block;
	padding: 5px 7px;
	color: #000;
	border-right: 1px solid #000;
}
.footer-menu .nav > li > a:nth-child(4){
	border-right: 0;
}
.request-button {
	text-align: center;
	display: block;
}
.registration-home h2 {
	text-align: center;
}
.info-footer {
	width: 100%;
}
  .section-header-map {
	margin-top: 86px;
}
.offers-table table tr th, .offers-table-es table tr th {
    font-size: 13px;
}
.offers-table, .offers-table-es {
    padding: 5px;
}
.offers-table table tr td, .offers-table-es table tr td, .offers-table table tr th, .offers-table-es table tr th {
	padding: 5px 10px;
}
.offer-container .offer-img {
    display: block;
    margin: 0 auto;
    width: 90% !important;
}
.offer-container .offer-info {
	width: 100%;
	margin: 0 auto;
}
}

/****************320px - 413px**************************/
@media only screen and (min-width:320px) and (max-width: 413px){
.logo img{
	width:100%;
}
.nav-menu {
	padding-top: 5px;
}
.header-mid {
	padding-top: 15px;
}
.maximenuck li {
	margin: 0;
	position: relative !important;
	left: -40%;
	margin-bottom: 30px;
}	
.menu-header h1 {
	letter-spacing: 10px;
}
.slider {
	margin-top: 85px;
}
.titles-home {
	width: 98%;
	margin: 20px auto;
	text-align: center;
}
.about-home-culebra {
	text-align: center;
	padding: 25px 15px;
	color: #fff;
	font-size: 1em;
	width: 100%;
}
.background-gallery-top {
	height: 300px;
	background-position: center center;
}
.video-wrap {
	text-align: center;
	width: 98%;
	margin: 0 auto;
}
.section-header {
	margin-top: 85px;
}
.villas-info h3 {
	margin-top: 20px;
}
.footer-menu, .social-menu {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.info-footer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.footer-contact {
	width: 95%;
}
.visible-list {
	display: block;
}
.rate-title h3 {
	font-size: 1.3em;
}
.title-lines {
	letter-spacing: 0px;
	padding: 0;
}
.reserve-info h2{
	font-size: 1.6em;
	text-align: center;
}
.reserve-form .bfPage .bfElemWrap:nth-child(4), .reserve-form .bfPage .bfElemWrap:nth-child(5) {
	display: block;
	vertical-align: top;
	width: 100%;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
	width: 100%;
	max-width: 94%;
	min-width: 94%;
}
.bfElemWrap.control-group{
	margin-top: 20px;
}
.bfCalendar{
	margin-top: 10px;
	padding: 10px 30px;
}
.about-info h1{
	font-size: 2.4em;
}
.footer-menu-container {
	width: 95%;
}
.footer-menu .nav > li > a {
	position: relative;
	display: block;
	padding: 5px 7px;
	color: #000;
	border-right: 1px solid #000;
}
.footer-menu .nav > li > a:nth-child(4){
	border-right: 0;
}
.request-button {
	text-align: center;
	display: block;
}
.registration-home h2 {
	text-align: center;
}
.info-footer {
	width: 100%;
}
  .section-header-map {
	margin-top: 86px;
}

.offers-table table tr th, .offers-table-es table tr th {
    font-size: 12px;
}
.offers-table, .offers-table-es {
    padding: 5px;
}
.offers-table table tr td, .offers-table-es table tr td, .offers-table table tr th, .offers-table-es table tr th {
	padding: 5px 10px;
}
.offers-table table tr td, .offers-table-es table tr td {
	font-size: 14px;
}
.offer-container .offer-img {
    display: block;
    margin: 0 auto;
    width: 90% !important;
}
.offer-container .offer-info {
	width: 100%;
	margin: 0 auto;
}
}


/***********RESPONSIVE MENU***********/

@media (min-width:737px) and (max-width: 991px) {
.bookNowBtn {
    font-size: 14px;
    margin-left: 8px;
}
  .maximenuck a.maximenuck {
    font-size: 16px;
}
}




@media screen and (max-width: 736px) {#maximenuck98 .maximenumobiletogglericonck {display: block !important;font-size: 33px !important;text-align: right !important;padding-top: 10px !important;}#maximenuck98 .maximenumobiletogglerck + ul.maximenuck {display: none !important;}#maximenuck98 .maximenumobiletogglerck:checked + ul.maximenuck {display: block !important;}}
@media screen and (max-width: 736px) {div#maximenuck98 ul.maximenuck li.maximenuck.nomobileck, div#maximenuck98 .maxipushdownck ul.maximenuck2 li.maximenuck.nomobileck { display: none !important; }}
@media screen and (min-width: 737px) {
  div#maximenuck98 ul.maximenuck li.maximenuck.nodesktopck,
  div#maximenuck98maxipushdownck ul.maximenuck2 li.maximenuck.nodesktopck { 
    display: none !important;
  }
}


@media screen and (max-width: 736px) {#maximenuck87 .maximenumobiletogglericonck {display: block !important;font-size: 33px !important;text-align: right !important;padding-top: 10px !important;}#maximenuck87 .maximenumobiletogglerck + ul.maximenuck {display: none !important;}#maximenuck87 .maximenumobiletogglerck:checked + ul.maximenuck {display: block !important;}}
@media screen and (max-width: 736px) {
  div#maximenuck87 ul.maximenuck li.maximenuck.nomobileck,
  div#maximenuck87 .maxipushdownck ul.maximenuck2 li.maximenuck.nomobileck {
    display: none !important; 
  }
  div.maximenuckh ul:not(.noresponsive) li {
    float: none !important;
    width: 100% !important;
    box-sizing: border-box;
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
}
  
}
@media screen and (min-width: 737px) {
  div#maximenuck87 ul.maximenuck li.maximenuck.nodesktopck,
  div#maximenuck87 .maxipushdownck ul.maximenuck2 li.maximenuck.nodesktopck { 
    display: none !important;
}
  .nav-menu div#maximenuck87 ul.maximenuck, .nav-menu div#maximenuck98 ul.maximenuck {
    display: flex !important;
    justify-content: space-evenly;
    padding:0px !important;;
}
  
  #maximenuck98 .maximenuck li:nth-child(7),
  #maximenuck98 .maximenuck li:nth-child(6),
  #maximenuck87 .maximenuck li:nth-child(7),
  #maximenuck87 .maximenuck li:nth-child(6){
    display: none !important;
}
}
	
  @media screen and (max-width: 736px) {
 .offer-kayak .slider-offer {
    width: 100%;
}
.offer-kayak .offer-info {
    width: 100% !important;
}
.nav-menu .moduletable:nth-child(2) {
   display:none;
}   

    
}

/*
@media screen and (max-width: 736px) {
#maximenuck87 .maximenumobiletogglericonck {
		display: block !important;
		font-size: 33px !important;
		text-align: right !important;
		padding-top: 10px !important;
		 padding-bottom: 10px !important;
		  padding-right: 10px !important;
		  }
#maximenuck87 ul.maximenuck .maximenumobiletogglerck ~ li.maximenuck.level1 
{display: none !important;
	}
#maximenuck87 ul.maximenuck .maximenumobiletogglerck:checked ~ li.maximenuck.level1 {display: block !important;}
}

@media screen and (max-width: 736px) {
div#maximenuck87 ul.maximenuck li.maximenuck.nomobileck, 
div#maximenuck87 .maxipushdownck ul.maximenuck2 li.maximenuck.nomobileck { 
		display: none !important;
 }

}
@media screen and (min-width: 640px) {
div#maximenuck87 ul.maximenuck li.maximenuck.nodesktopck, 
div#maximenuck87 .maxipushdownck ul.maximenuck2 li.maximenuck.nodesktopck
 { display: none !important; }

} */

